phrGetLogFileName {phreeqc} | R Documentation

## Retrieve the name of the log file.

### Description

Retrieves the name of the log file. The default name is phreeqc.0.log.

### Usage

    phrGetLogFileName()

### Value

The name of the log file as a string.

### References

ftp://brrftp.cr.usgs.gov/pub/charlton/iphreeqc/IPhreeqc.pdf

### See Also

Other Log: `phrGetLogFileOn`, `phrGetLogStringsOn`, `phrGetLogStrings`, `phrSetLogFileName`, `phrSetLogFileOn`, `phrSetLogStringsOn`

### Examples

    # This example checks to see if the log file is turned on
    # and prints the appropriate message
    if (phrGetLogFileOn()) {
      cat("The name of the log file (is/will be):", phrGetLogFileName(), "\n")
    } else {
      cat("The log file is not turned on\n")
    }

[Package phreeqc version 3.4.10 Index]